wordpress-env-eyecatch

HHVMはサポート外!PHP5もあと数ヶ月で終了!WordPressはPHP7で動かそう